
PAMP - Bug #465

(RJ) تقديم طلب كشف عمالة

06/14/2017 09:07 AM - Khaled Musa

Status: Closed Start date: 06/14/2017

Priority: Normal Due date:  

Assignee: Abed Abuhalawa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: (RJ) تقديم طلب كشف عمالة Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The new request "طلب جديد " in " تقديم

should open with "(RJ) طلب كشف عمالة

no exceptions

Test Case ID:  

Description

Wًhen clicking "طلب جديد " in "تقديم طلب كشف عمالة (RJ)", There is an ADF error appears (attached video)

Steps to reproduce:

1) Log in to Portal

2) In "تقديم طلب كشف عمالة (RJ)" Click طلب جديد

History

#1 - 06/18/2017 02:09 PM - Abed Abuhalawa

- Status changed from Open to Fixed

#2 - 06/18/2017 02:14 PM - Abed Abuhalawa

- Status changed from Fixed to Closed

Files

mp4.(RJ) تقديم طلب كشف عمالة 2.44 MB 06/14/2017 Khaled Musa
